/* CSS Document */
div#idShell {
  width: 1000px;
  font-family: "Arial MT", Arial, Helvetica, sans-serif;  
  font-size: 9pt;
  color: #333;
}
div#idDetails {
  margin-top: 11px;
  padding: 11px 22px;
  border: 1px solid #026aa6;
  border-bottom-width: 11px;
}
div#idDetails h1 {
  margin: 11px 0px;
  color: #005288;
  font-size: 22pt;
}

 /* images of product */
table#idImages {
  margin-bottom: 20px;
}
table#idImages td{
  vertical-align: top;
}

/* call out highlights */
div#idHighlights, h1 {
  padding-left: 14px;
}
table#idCallout td {
  padding-right: 30px;
  color: #005288;
}
table#idCallout b {
  font-size: 12pt;
  color: #c00;
}

/* product info */
#idProductInfo, #idDisclaimer {
  line-height: 1.4em;
}
p#idProductInfo {
  height: 37px;
  margin-bottom: 0px;
  padding-left: 14px;
	background-image: url(http://www.regencytechnologies.com/it_sales/ebay/below_hover-bg.jpg);
	background-repeat: repeat-x;
  background-position: center;
  color: #005288;
  font-size: 13pt;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 37px;
}
div#idProductInfo {
  margin: 0px;
  padding: 11px 22px 11px 14px;
  background-color: #f7fccf;
  color: #333;
}
div#idProductInfo b {
  color: #c00;
  text-transform: uppercase;
}
div#idProductInfo hr {
  display: block;
	margin: .7em 0px;
	*margin: 5px 0px;
	width: 100%;
	height: 1px;
	border: none;
	background-color: #333;
	*height: 0px;
	*border: 1px solid #333;
	clear: both;
}
div#idProductInfo table#idProductInfo td, table#idCallout td {
  text-align: left;
  vertical-align: top;
  font-size: 9pt;
}
div#idProductInfo table#idProductInfo p {
  margin: .4em 0px;
}
div#idProductInfo table#idProductInfo big {
  display: block;
  margin-bottom: 0px
  font-size: 12pt;
  text-transform: uppercase;
  color: #005288;
  font-weight: bold;
}
div#idProductInfo table#idProductInfo td td {
  padding: 2px 0px;
}
div#idProductInfo table#idProductInfo td td.PaddedRight {
  padding-right: 20px;
  white-space: nowrap;
}
div#idProductInfo table#idProductInfo td td b {
  font-style: italic;
}
td#idProductInfoSidebar {
  padding-left: 25px;
}

/* disclaimer */
p.JumpLink {
  height: 37px;
  padding-left: 14px;
	background-image: url(http://www.regencytechnologies.com/it_sales/ebay/below-bg.jpg);
	background-repeat: repeat-x;
  background-position: center;
  color: White;
  font-size: 13pt;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 37px;
}
div#idDisclaimer {
	font-size: 9pt;
}

div#idDisclaimer div {
  padding-left: 14px;
}
div#idDisclaimer a {
  color: #333;
}

/* unordered lists */
div#idDisclaimer ul, div#idDetails ul {
	margin: 0px;
	padding: 0px;
	list-style: disc;
	list-style-position: outside;
}
div#idDisclaimer ul li, div#idDetails  ul li {
	margin: 0px 0px 0px 1.2em;
	*margin: 0px 0px 0px 1.3em;
	padding: 0px;
}
table#idCallout ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
table#idImages ul {
  width: 307px;
  margin-top: 48px;
  margin-left: 60px; 
}
table#idImages ul li {
  width: 131px;
  margin: 0px 20px 13px 0px;
  float: left;
  list-style-type: none;
}


